﻿@model Book[]

@{ 
    ViewData["Title"] = "Index";
} 

<h1>Результат поиска</h1>

@if (Model.Length == 0)
{
    <p>Ничего не найдено</p>
}
else
{
    <ul>
        @foreach (var book in Model)
        {
            <il><a href="@Url.Action("Index", "Book", new { id = book.Id })">@book.Title</a></il>
        }
    </ul>
}